import { Meta, Story, Props, Preview } from '@storybook/addon-docs/blocks';
import { PropsTable } from '@storybook/components';
import { Settings } from '.';
import {Box} from 'rebass'
import {getEditProfilePropsAdmin} from 'ui/mock/context'

import {Guest} from 'ui/templates/guest'

<Meta title="Pages|Settings - Admin" component={Settings}/>


# Settings
Let's define a story for the `Settings` page - Admin user

<Preview>
  <Story name="Settings page - Admin user">
    <Guest>
      <Settings {...getEditProfilePropsAdmin()}/>
    </Guest>
  </Story>
</Preview>
